{
	Init[ (s)
	{
		SetName(340);
		SetShortName(340);
		SetItemDescription(341);

		SetArmorValue(18);
		SetArmorType(3);
		SetCost(810);
		SetMarketValue(284);
		SetArmorConstraint(AR_Light); //Dan/JParker Approved changed
		// Special Effect: none
	} ]
}
